Take the 2-minute tour ×
Super User is a question and answer site for computer enthusiasts and power users. It's 100% free, no registration required.

I'm following these instructions http://www.kinecthacks.com/guides/install-kinect-on-your-pc-and-start-developing-your-programs-disclaimer/

but so far have had no luck. I'm getting an error when installing the Sensor KinectMod saying I need OpenNI 1.2.0.4 or greater(even though I have the latest OpenNI2 installed) and also in my device manager I don't see any PrimeSense devices listed after plugging in my Kinect.

I'm also confused by what the ' OpenNI Compliant HARDWARE Binaries' are and where I should download them.

Can anyone point me to an up to date tutorial for installing OpenNI with a Xbox Kinect device on Windows8?

share|improve this question
    
The likely problem is your using a XBOX 360 Kinect instead one designed for Windows. Seems like you will have to contact OpenNI's authors to address the bug in their software. –  Ramhound Dec 19 '12 at 16:26
    
I needed to install Kinect for Windows first –  eco_bach Dec 19 '12 at 18:29

1 Answer 1

up vote 3 down vote accepted

You're using Openni2, it's the latest version which directly supports Windows SDK (even for Xbox Kinect).

  • Uninstall everything like drivers, Openni2, Nite2
  • Install Kinect SDK 1.6
  • Reinstall only Openni2 and Nite
share|improve this answer

Your Answer

 
discard

By posting your answer, you agree to the privacy policy and terms of service.

Not the answer you're looking for? Browse other questions tagged or ask your own question.